<HdlContainer config='cfg_0tx_1rx_dba' only='n310'>    
  <connection external='assy_out0' interconnect='zynq'/>

  <device name='cic_dec0_csts' card='n310_jesd_dba' slot='DBA'>
    <property name="cic_order" value="2"/>
    <property name="cic_diff_delay" value="1"/>
    <property name="VIVADO_ILA_p" value="false"/>
  </device>
  <connection device='qADC0_csts' card='n310_jesd_dba' slot='DBA'
              port='out'
              otherdevice='cic_dec0_csts' card='n310_jesd_dba' slot='DBA'
              otherport='input'/>
  <connection external='assy_qadc0'
              device='cic_dec0_csts' card='n310_jesd_dba' slot='DBA'
              port='output'/>
</HdlContainer>